<!DOCTYPE html>
<html lang="fr">
<head >
  <meta name="Jade REULIER" content="Flocons d'amour">
  <title>Flocons d'amour</title>
  <link rel="stylesheet" href="css/style.css">
</head >
<body id="Description film">
    <div class="topnav">
        <a class="active" href="index.html">Home</a>
        <a href="https://youtu.be/bqVQSfrTtiU">Bande Annonce</a>
        <input id="search" type="text" placeholder="Search..">
      </div>
      <h1>Flocons d'amour</h1>
    <img src="../htlm_reulier_jade/photos/flocons d'amour.jpg" alt="logo">
    <h2>Le résumé:</h2>
    <p>
        Flocons d'amour est un film sortit sur netflix le 28 avril 2020.
        <br>C'est un drame et une romance durant 1h33.
        <br>Les acteurs principaux sont: Odeya Rush, Kiernan Shipka et Isabela Merced.
        <br>Il a été réalisé par Luke Snellin et mis en scène par Scott Neustadter et Michael H. Weber.
        <br>Dans ce film, nous suivont la journée de plusieurs étudiants la veille de noël.Entre problèmes, amour et joie,<br> que va-t-il leur arriver
        en cette veille de noël?
    </p>
<script src="./js/global.js" type="text/javascript"></script>
</body>
    </html>